<?xml version="1.0" encoding="utf-8"?>
<VärdepappersfondInnehav xmlns="http://schemas.fi.se/publika/vardepappersfonder/20200331">
  <Rapportinformation>
    <Kvartalsslut>2024-06-30</Kvartalsslut>
  </Rapportinformation>
  <Bolagsinformation>
    <Fondbolag_namn>Lannebo Fonder AB</Fondbolag_namn>
    <Fondbolag_institutnummer>58116</Fondbolag_institutnummer>
    <Fondbolag_LEI-kod>5493009CRVCBSV5PKF10</Fondbolag_LEI-kod>
  </Bolagsinformation>
  <Fondinformation>
    <Fond_institutnummer>51936</Fond_institutnummer>
    <Fond_ISIN-kod>SE0013236049</Fond_ISIN-kod>
    <Fond_namn>Lannebo Teknik Småbolag</Fond_namn>
    <Förvaltningsavgift>
      <UtanAndelsklasser>
        <Förvaltningsavgift_fast>1.6</Förvaltningsavgift_fast>
      </UtanAndelsklasser>
    </Förvaltningsavgift>
    <Fondförmögenhet>653115773</Fondförmögenhet>
    <Likvida_medel>22681682</Likvida_medel>
    <Övriga_tillgångar_och_skulder>-808450</Övriga_tillgångar_och_skulder>
    <Aktiv_risk>12.59</Aktiv_risk>
    <Standardavvikelse_24_månader>17.44</Standardavvikelse_24_månader>
    <Jämförelseindex>
      <Jämförelseindex>MXWO0ITS</Jämförelseindex>
    </Jämförelseindex>
    <FinansiellaInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SECTB SS</Instrumentnamn>
        <ISIN-kod_instrument>SE0020539310</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>133097</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>242.2</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>32236093.4</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.94</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>35</Branschkod_instrument>
          <Bransch_namn_instrument>Hälsovård</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>REG1V FH</Instrumentnamn>
        <ISIN-kod_instrument>FI0009010912</ISIN-kod_instrument>
        <Landkod_Emittent>FI</Landkod_Emittent>
        <Valuta>EUR</Valuta>
        <Antal>74663</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>27.5</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>11.3547</Valutakurs_instrument>
        <Marknadsvärde_instrument>23313839.07</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.57</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>35</Branschkod_instrument>
          <Bransch_namn_instrument>Hälsovård</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SPSC US</Instrumentnamn>
        <ISIN-kod_instrument>US78463M1071</ISIN-kod_instrument>
        <Landkod_Emittent>US</Landkod_Emittent>
        <Valuta>USD</Valuta>
        <Antal>12442</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>188.16</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>10.5974</Valutakurs_instrument>
        <Marknadsvärde_instrument>24809432.41</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.8</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>45</Branschkod_instrument>
          <Bransch_namn_instrument>Informationsteknologi</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SINCH SS</Instrumentnamn>
        <ISIN-kod_instrument>SE0016101844</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>422050</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>25.7</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>10846685</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.66</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>45</Branschkod_instrument>
          <Bransch_namn_instrument>Informationsteknologi</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>NXU GR</Instrumentnamn>
        <ISIN-kod_instrument>DE0005220909</ISIN-kod_instrument>
        <Landkod_Emittent>DE</Landkod_Emittent>
        <Valuta>EUR</Valuta>
        <Antal>41335</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>54.3</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>11.3547</Valutakurs_instrument>
        <Marknadsvärde_instrument>25485516.28</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.9</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>35</Branschkod_instrument>
          <Bransch_namn_instrument>Hälsovård</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>NOD NO</Instrumentnamn>
        <ISIN-kod_instrument>NO0003055501</ISIN-kod_instrument>
        <Landkod_Emittent>NO</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal>127956</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>142.6</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9926</Valutakurs_instrument>
        <Marknadsvärde_instrument>18111501.31</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.77</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>45</Branschkod_instrument>
          <Bransch_namn_instrument>Informationsteknologi</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>QLYS US</Instrumentnamn>
        <ISIN-kod_instrument>US74758T3032</ISIN-kod_instrument>
        <Landkod_Emittent>US</Landkod_Emittent>
        <Valuta>USD</Valuta>
        <Antal>16008</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>142.6</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>10.5974</Valutakurs_instrument>
        <Marknadsvärde_instrument>24191117.35</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.7</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>45</Branschkod_instrument>
          <Bransch_namn_instrument>Informationsteknologi</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>PDX SS</Instrumentnamn>
        <ISIN-kod_instrument>SE0008294953</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>98648</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>142</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>14008016</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.14</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>50</Branschkod_instrument>
          <Bransch_namn_instrument>Telekomoperatörer</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>VRNS US</Instrumentnamn>
        <ISIN-kod_instrument>US9222801022</ISIN-kod_instrument>
        <Landkod_Emittent>US</Landkod_Emittent>
        <Valuta>USD</Valuta>
        <Antal>29200</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>47.97</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>10.5974</Valutakurs_instrument>
        <Marknadsvärde_instrument>14844032.52</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.27</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>45</Branschkod_instrument>
          <Bransch_namn_instrument>Informationsteknologi</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>VOLUE NO</Instrumentnamn>
        <ISIN-kod_instrument>NO0010894603</ISIN-kod_instrument>
        <Landkod_Emittent>NO</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal>734960</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>29.95</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9926</Valutakurs_instrument>
        <Marknadsvärde_instrument>21849162.82</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.35</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>45</Branschkod_instrument>
          <Bransch_namn_instrument>Informationsteknologi</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>YUBICO SS</Instrumentnamn>
        <ISIN-kod_instrument>SE0015657788</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>96914</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>226.5</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>21951021</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.36</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Finans</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>VRNT US</Instrumentnamn>
        <ISIN-kod_instrument>US92343X1000</ISIN-kod_instrument>
        <Landkod_Emittent>US</Landkod_Emittent>
        <Valuta>USD</Valuta>
        <Antal>44200</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>32.2</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>10.5974</Valutakurs_instrument>
        <Marknadsvärde_instrument>15082643.58</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.31</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>45</Branschkod_instrument>
          <Bransch_namn_instrument>Informationsteknologi</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>TRUEB SS</Instrumentnamn>
        <ISIN-kod_instrument>SE0016787071</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>395000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>35.48</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>14014600</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.15</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>45</Branschkod_instrument>
          <Bransch_namn_instrument>Informationsteknologi</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>TOI CV</Instrumentnamn>
        <ISIN-kod_instrument>CA89072T1021</ISIN-kod_instrument>
        <Landkod_Emittent>CA</Landkod_Emittent>
        <Valuta>CAD</Valuta>
        <Antal>21700</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>117</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>7.7463</Valutakurs_instrument>
        <Marknadsvärde_instrument>19667081.07</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.01</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>45</Branschkod_instrument>
          <Bransch_namn_instrument>Informationsteknologi</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>VITR SS</Instrumentnamn>
        <ISIN-kod_instrument>SE0011205202</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>80402</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>174.3</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>14014068.6</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.15</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>35</Branschkod_instrument>
          <Bransch_namn_instrument>Hälsovård</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>VITB SS</Instrumentnamn>
        <ISIN-kod_instrument>SE0007871363</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>43629</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>550</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>23995950</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.67</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>45</Branschkod_instrument>
          <Bransch_namn_instrument>Informationsteknologi</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>MYCR SS</Instrumentnamn>
        <ISIN-kod_instrument>SE0000375115</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>74000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>408.6</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>30236400</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.63</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>45</Branschkod_instrument>
          <Bransch_namn_instrument>Informationsteknologi</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>CYBR US</Instrumentnamn>
        <ISIN-kod_instrument>IL0011334468</ISIN-kod_instrument>
        <Landkod_Emittent>IL</Landkod_Emittent>
        <Valuta>USD</Valuta>
        <Antal>10950</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>273.42</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>10.5974</Valutakurs_instrument>
        <Marknadsvärde_instrument>31728075.13</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.86</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>45</Branschkod_instrument>
          <Bransch_namn_instrument>Informationsteknologi</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>COP GR</Instrumentnamn>
        <ISIN-kod_instrument>DE000A288904</ISIN-kod_instrument>
        <Landkod_Emittent>DE</Landkod_Emittent>
        <Valuta>EUR</Valuta>
        <Antal>36146</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>23.74</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>11.3547</Valutakurs_instrument>
        <Marknadsvärde_instrument>9743536.65</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.49</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>35</Branschkod_instrument>
          <Bransch_namn_instrument>Hälsovård</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>DYVOX SS</Instrumentnamn>
        <ISIN-kod_instrument>SE0017105620</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>324053</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>53.5</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>17336835.5</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.65</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>45</Branschkod_instrument>
          <Bransch_namn_instrument>Informationsteknologi</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>DSG CT</Instrumentnamn>
        <ISIN-kod_instrument>CA2499061083</ISIN-kod_instrument>
        <Landkod_Emittent>CA</Landkod_Emittent>
        <Valuta>CAD</Valuta>
        <Antal>27462</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>132.55</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>7.7463</Valutakurs_instrument>
        <Marknadsvärde_instrument>28197214.45</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.32</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>45</Branschkod_instrument>
          <Bransch_namn_instrument>Informationsteknologi</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>ANODB SS</Instrumentnamn>
        <ISIN-kod_instrument>SE0017885767</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>280848</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>121.9</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>34235371.2</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>5.24</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>45</Branschkod_instrument>
          <Bransch_namn_instrument>Informationsteknologi</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>ALFEN NA</Instrumentnamn>
        <ISIN-kod_instrument>NL0012817175</ISIN-kod_instrument>
        <Landkod_Emittent>NL</Landkod_Emittent>
        <Valuta>EUR</Valuta>
        <Antal>30500</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>17.26</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>11.3547</Valutakurs_instrument>
        <Marknadsvärde_instrument>5977454.72</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.92</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industrivaror och tjänster</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>BTSB SS</Instrumentnamn>
        <ISIN-kod_instrument>SE0000805426</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>95464</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>316</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>30166624</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.62</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industrivaror och tjänster</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>BSL GR</Instrumentnamn>
        <ISIN-kod_instrument>DE0005102008</ISIN-kod_instrument>
        <Landkod_Emittent>DE</Landkod_Emittent>
        <Valuta>EUR</Valuta>
        <Antal>50589</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>10.5</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>11.3547</Valutakurs_instrument>
        <Marknadsvärde_instrument>6031440.64</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.92</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>45</Branschkod_instrument>
          <Bransch_namn_instrument>Informationsteknologi</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>KWS LN</Instrumentnamn>
        <ISIN-kod_instrument>GB00BBQ38507</ISIN-kod_instrument>
        <Landkod_Emittent>GB</Landkod_Emittent>
        <Valuta>GBP</Valuta>
        <Antal>42732</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>23.12</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>13.3985</Valutakurs_instrument>
        <Marknadsvärde_instrument>13237233.51</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.03</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>45</Branschkod_instrument>
          <Bransch_namn_instrument>Informationsteknologi</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>KNOW SS</Instrumentnamn>
        <ISIN-kod_instrument>SE0000421273</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>85832</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>166.4</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>14282444.8</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.19</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>45</Branschkod_instrument>
          <Bransch_namn_instrument>Informationsteknologi</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>LTG LN</Instrumentnamn>
        <ISIN-kod_instrument>GB00B4T7HX10</ISIN-kod_instrument>
        <Landkod_Emittent>GB</Landkod_Emittent>
        <Valuta>GBP</Valuta>
        <Antal>1524411</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>0.845</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>13.3985</Valutakurs_instrument>
        <Marknadsvärde_instrument>17258973.56</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.64</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>45</Branschkod_instrument>
          <Bransch_namn_instrument>Informationsteknologi</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>KXS CN</Instrumentnamn>
        <ISIN-kod_instrument>CA49448Q1090</ISIN-kod_instrument>
        <Landkod_Emittent>CA</Landkod_Emittent>
        <Valuta>CAD</Valuta>
        <Antal>11548</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>157.76</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>7.7463</Valutakurs_instrument>
        <Marknadsvärde_instrument>14112306.01</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.16</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>45</Branschkod_instrument>
          <Bransch_namn_instrument>Informationsteknologi</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>GOFORE FH</Instrumentnamn>
        <ISIN-kod_instrument>FI4000283130</ISIN-kod_instrument>
        <Landkod_Emittent>FI</Landkod_Emittent>
        <Valuta>EUR</Valuta>
        <Antal>48061</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>24.1</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>11.3547</Valutakurs_instrument>
        <Marknadsvärde_instrument>13151809.5</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.01</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>45</Branschkod_instrument>
          <Bransch_namn_instrument>Informationsteknologi</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>FSECURE FH</Instrumentnamn>
        <ISIN-kod_instrument>FI4000519236</ISIN-kod_instrument>
        <Landkod_Emittent>FI</Landkod_Emittent>
        <Valuta>EUR</Valuta>
        <Antal>340846</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>1.94</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>11.3547</Valutakurs_instrument>
        <Marknadsvärde_instrument>7508195.91</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.15</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>45</Branschkod_instrument>
          <Bransch_namn_instrument>Informationsteknologi</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>KAR SS</Instrumentnamn>
        <ISIN-kod_instrument>SE0012323715</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>294087</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>70.8</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>20821359.6</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.19</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>50</Branschkod_instrument>
          <Bransch_namn_instrument>Telekomoperatörer</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>HMS SS</Instrumentnamn>
        <ISIN-kod_instrument>SE0009997018</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>44711</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>420.4</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>18796504.4</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.88</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>45</Branschkod_instrument>
          <Bransch_namn_instrument>Informationsteknologi</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
    </FinansiellaInstrument>
  </Fondinformation>
  <Fondinformation />
</VärdepappersfondInnehav>